
.close-button {
    cursor: pointer;
    font-size: 40px;
    color: #c59655;
    float: right;
    margin: 10px;
    z-index: 999999999;
}



#langKeyContainer {
    display: none; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9999999999999999;
    width: 80%;
    height: 500px;
    position: fixed;
    top: 5%;
    background-color: rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 10px rgb(255, 255, 255, 0.8);
    
}


#langKeyContainer button,
#langKeyContainer select {
z-index: 999999999;
    cursor: pointer;
}


#langKeyContainer label {
    color: white;
    font-size: 24px;
    margin-bottom: 10px;
}